<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.uihandler">
    <module_version install_time="1415653214882" last="true" origin="installer" specification_version="2.31.1">
        <file crc="3675798995" name="config/Modules/org-netbeans-modules-uihandler.xml"/>
        <file crc="52181041" name="modules/locale/org-netbeans-modules-uihandler_ja.jar"/>
        <file crc="705413985" name="modules/locale/org-netbeans-modules-uihandler_pt_BR.jar"/>
        <file crc="1387971089" name="modules/locale/org-netbeans-modules-uihandler_ru.jar"/>
        <file crc="2965968444" name="modules/locale/org-netbeans-modules-uihandler_zh_CN.jar"/>
        <file crc="143522248" name="modules/org-netbeans-modules-uihandler.jar"/>
    </module_version>
</module>
